A Vulnerability in PHPMailer Could Allow for Remote Code Execution

A Vulnerability in PHPMailer Could Allow for Remote Code Execution

http://ift.tt/2ig0T8N

A vulnerability has been discovered in PHPMailer, which could result in remote code execution. PHPMailer is a very popular library for PHP that …

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF

December 27, 2016 at 05:21PM